local fn = _gn(0x794AB1379A74064D)
--- Returns scenario
function Global.CreateScenarioPointHashAttachedToEntity(entity, scenarioHash, x, y, z, heading, p6, p7, p8)
	return _in2(fn, entity, _ch(scenarioHash), x, y, z, heading, p6, p7, p8, _ri)
end
